<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Micologia_che_passione
 */

?>

<article id="post-<?php the_ID(); ?>" class="grid__post">
	<header class="entry-header">
		<?php the_title( '<h2 class="entry-title">', '</h2>' ); ?>

	</header><!-- .entry-header -->

	<?php micologia_che_passione_post_thumbnail(); ?>

	<div class="entry-content">
		<?php the_excerpt(); ?>
		<span class="morelink"><a href="<?php the_permalink(); ?>"><?php esc_html_e( 'Continue reading...', 'micologia-che-passione' ); ?><i class="fa fa-angle-double-right"></i> </a></span>
		<?php
		wp_link_pages(
			array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'micologia-che-passione' ),
				'after'  => '</div>',
			)
		);
		?>
	</div><!-- .entry-content -->

	<?php if ( get_edit_post_link() ) : ?>
		<footer class="entry-footer small">          
		</footer><!-- .entry-footer -->
	<?php endif; ?>
</article><!-- #post-<?php the_ID(); ?> -->
